@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);
:root,
html {
    scroll-behavior: smooth
}

.dark-background,
:root {
    --default-color: #24201f;
    --heading-color: #daa520;
    --contrast-color: #ffffff
}

.php-email-form .error-message,
.php-email-form .loading,
.php-email-form .sent-message {
    display: none;
    padding: 15px;
    margin-bottom: 24px
}

body,
header {
    color: var(--default-color)
}

.about .content .read-more,
.hero .btn-get-started {
    letter-spacing: 1px;
    font-family: var(--heading-font)
}

.btn-get-started,
.button3d,
.social-btn,
.socials .icon a,
a,
a:hover {
    text-decoration: none
}

.btn,
.btn>span {
    white-space: nowrap
}

[data-aos][data-aos][data-aos-easing=ease-in-out],
body[data-aos-easing=ease-in-out] [data-aos] {
    animation-timing-function: cubic-bezier(0.16, 1.08, 1, 1.04);
    animation-fill-mode: both
}

.phone-mobile {
    display: none
}

img.lazy {
    opacity: 0;
    transition: opacity .3s ease-in-out
}

img {
    opacity: 1
}

:root {
    --default-font: "Roboto", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --heading-font: "Raleway", sans-serif;
    --nav-font: "Poppins", sans-serif;
    background-color: #1a1a3d;
    --accent-color: #daa520;
    --surface-color: #141528;
    --nav-color: #f1e8c8;
    --nav-hover-color: #daa520;
    --nav-mobile-background-color: #1a1a3d;
    --nav-dropdown-background-color: #141528;
    --nav-dropdown-color: #f1e8c8;
    --nav-dropdown-hover-color: #daa520
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    color: silver
}

.sitename {
    color: #aa7912
}

.dark-background {
    --background-color: #0d0d26;
    --surface-color: #1c1c3e
}

.justify-content-between {
    justify-content: space-between !important
}

body {
    background-color: var(--background-color);
    font-family: var(--default-font);
    margin: 0;
    background-color: var(--surface-color)
}

::-webkit-scrollbar {
    width: 0 !important
}

a {
    color: var(--accent-color);
    transition: .3s;
    font-size: 24px
}

a:hover {
    color: color-mix(in srgb, var(--accent-color), transparent 25%)
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--heading-color);
    font-family: var(--heading-font)
}

.multiCalendarWidget {
    max-width: 1000px !important;
    width: 100% !important;
    display: inline-table !important;
    background: #fff !important;
    color: #616262 !important;
    font: 300 100%/1.5em Lato, sans-serif !important;
    margin: 0 !important;
    padding-top: 20px !important;
    border-radius: 10px
}

.footer,
header {
    background-color: var(--background-color)
}

.header .lead {
    max-width: 620px
}

.description {
    color: #2d2786;
    font-style: bold
}

.gallery a img:hover {
    transform: scale (1. 3)
}

.pic img {
    object-fit: contain;
    width: 500px;
    height: 500px
}

.align-items-center {
    align-items: center !important
}

.language-switcher button {
    background: 0 0;
    border: none;
    color: #fff;
    font-size: 1rem;
    margin-left: 10px;
    cursor: pointer;
    display: flex
}

.gallery {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto
}

.gallery a {
    width: 26rem;
    height: 20rem;
    margin: 1rem;
    border-radius: 0. 5rem;
    overflow: hidden;
    box-shadow: 0. 3rem .5rem Orgba(0, 0, 0, .8)
}

.php-email-form .error-message {
    background: #df1529;
    color: #fff;
    text-align: left;
    font-weight: 600
}

.php-email-form .sent-message {
    color: #fff;
    background: #059652;
    text-align: center;
    font-weight: 600
}

.php-email-form .loading {
    background: var(--surface-color);
    text-align: center
}

.php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid var(--accent-color);
    border-top-color: var(--surface-color);
    animation: 1s linear infinite php-email-form-loading
}

@keyframes php-email-form-loading {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}

header {
    padding: 15px 0;
    transition: .5s;
    z-index: 997;
    box-shadow: 0 0 18px rgba(0, 0, 0, .1)
}

.header .logo {
    line-height: 1;
    scale: 1.3
}

.header .logo img {
    max-height: 32px;
    margin-right: 8px
}

.header .logo h1 {
    font-size: 30px;
    margin: 0;
    font-weight: 700;
    color: silver
}

.agents .member .social a:hover,
.carousel-content,
.col-lg-5 span,
.features .icon-box h4 a:hover,
.header .logo h1 span,
.hero h2 span,
.service-details .download-catalog a:hover {
    color: var(--accent-color)
}

@media (min-width:1170px) {
    .features-image img {
        object-fit: cover;
        width: 100%;
        height: 500px;
        border: 1px solid
    }
    .mobile-nav-toggle {
        display: none
    }
    .d-flex {
        display: flex !important
    }
    .navmenu {
        padding: 0
    }
    .navmenu ul {
        margin: 0;
        padding: 0;
        display: flex;
        list-style: none;
        align-items: center
    }
    .navmenu li {
        position: relative
    }
    .navmenu>ul>li {
        white-space: nowrap;
        padding: 15px 14px
    }
    .navmenu>ul>li:last-child {
        padding-right: 0
    }
    .navmenu a,
    .navmenu a:focus {
        color: silver;
        font-size: 16px;
        padding: 0 2px;
        font-family: var(--nav-font);
        font-weight: 600;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: .3s;
        position: relative
    }
    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        transition: .3s
    }
    .navmenu>ul>li>a:before {
        content: "";
        position: absolute;
        height: 2px;
        bottom: -6px;
        left: 0;
        background-color: var(--accent-color);
        visibility: hidden;
        width: 0;
        transition: .3s ease-in-out
    }
    .navmenu .active:before,
    .navmenu a:hover:before,
    .navmenu li:hover>a:before {
        visibility: visible;
        width: 100%
    }
    .navmenu .active,
    .navmenu .active:focus,
    .navmenu li:hover>a {
        color: var(--accent-color)
    }
    .navmenu .dropdown ul {
        margin: 0;
        padding: 10px 0;
        background: var(--nav-dropdown-background-color);
        display: block;
        position: absolute;
        visibility: hidden;
        left: 14px;
        top: 130%;
        opacity: 0;
        transition: .3s;
        border-radius: 4px;
        z-index: 99;
        box-shadow: 0 0 30px rgba(0, 0, 0, .1)
    }
    .navmenu .dropdown ul li {
        min-width: 200px
    }
    .navmenu .dropdown ul a {
        padding: 10px 20px;
        font-size: 15px;
        text-transform: none;
        color: var(--nav-dropdown-color)
    }
    .navmenu .dropdown ul a i {
        font-size: 12px
    }
    .navmenu .dropdown ul .active:hover,
    .navmenu .dropdown ul a:hover,
    .navmenu .dropdown ul li:hover>a {
        color: var(--nav-dropdown-hover-color)
    }
    .navmenu .dropdown:hover>ul {
        opacity: 1;
        top: 100%;
        visibility: visible
    }
    .navmenu .dropdown .dropdown ul {
        top: 0;
        left: -90%;
        visibility: hidden
    }
    .navmenu .dropdown .dropdown:hover>ul {
        opacity: 1;
        top: 0;
        left: -100%;
        visibility: visible
    }
}

.about .content .who-we-are,
.btn-get-started,
.button3d,
.hero .btn-get-started,
.hero h2 {
    text-transform: uppercase
}

@media (max-width:1170px) {
    .phone-mobile {
        color: var(--heading-color);
        display: block;
        padding: 10px 20px
    }
    .mobile-nav-toggle {
        color: var(--accent-color);
        font-size: 35px;
        line-height: 0;
        margin-right: 10px;
        cursor: pointer;
        transition: color .3s
    }
    .navmenu {
        padding: 0;
        z-index: 9997
    }
    .navmenu ul {
        display: none;
        list-style: none;
        position: absolute;
        inset: 60px 20px 20px 20px;
        padding: 10px 0;
        margin: 0;
        border-radius: 6px;
        background-color: var(--nav-mobile-background-color);
        border: 1px solid color-mix(in srgb, var(--default-color), transparent 90%);
        box-shadow: none;
        overflow-y: auto;
        transition: .3s;
        z-index: 9998
    }
    .navmenu a,
    .navmenu a:focus {
        color: var(--nav-dropdown-color);
        padding: 10px 20px;
        font-family: var(--nav-font);
        font-size: 17px;
        font-weight: 500;
        display: flex;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        transition: .3s
    }
    .navmenu a i,
    .navmenu a:focus i {
        font-size: 12px;
        line-height: 0;
        margin-left: 5px;
        width: 30px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        transition: .3s;
        background-color: color-mix(in srgb, var(--accent-color), transparent 90%)
    }
    .navmenu a i:hover,
    .navmenu a:focus i:hover {
        background-color: var(--accent-color);
        color: var(--contrast-color)
    }
    .navmenu .active,
    .navmenu .active:focus,
    .navmenu a:hover {
        color: var(--accent-color)
    }
    .navmenu .active i,
    .navmenu .active:focus i {
        background-color: var(--accent-color);
        color: var(--contrast-color);
        transform: rotate(180deg)
    }
    .navmenu .dropdown ul {
        position: static;
        display: none;
        z-index: 99;
        padding: 10px 0;
        margin: 10px 20px;
        background-color: var(--nav-dropdown-background-color);
        transition: .5s ease-in-out
    }
    .navmenu .dropdown ul ul {
        background-color: rgba(33, 37, 41, .1)
    }
    .navmenu .dropdown>.dropdown-active {
        display: block;
        background-color: rgba(33, 37, 41, .03)
    }
    .mobile-nav-active {
        overflow: hidden
    }
    .mobile-nav-active .mobile-nav-toggle {
        color: #fff;
        position: absolute;
        font-size: 32px;
        top: 15px;
        right: 15px;
        margin-right: 0;
        z-index: 9999
    }
    .mobile-nav-active .navmenu {
        position: fixed;
        overflow: hidden;
        inset: 0;
        background: rgba(33, 37, 41, .8);
        transition: .3s
    }
    .mobile-nav-active .navmenu>ul {
        display: block
    }
}

.footer,
.page-title,
.section,
section {
    color: var(--default-color)
}

.footer {
    font-size: 14px;
    padding: 40px 0 0;
    position: relative;
    background-color: #24201f
}

.footer .icon {
    color: var(--accent-color);
    margin-right: 15px;
    font-size: 24px;
    line-height: 0
}

.hero .btn-get-started,
.scroll-top i,
.scroll-top:hover {
    color: var(--contrast-color)
}

.footer h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 15px
}

.about .content p:last-child,
.footer .address p,
.footer .copyright p,
.section-title p {
    margin-bottom: 0
}

.footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 16px;
    color: silver;
    margin-right: 10px;
    transition: .3s
}

.footer .social-links a:hover {
    color: var(--accent-color);
    border-color: var(--accent-color)
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%)
}

.footer .credits {
    margin-top: 5px;
    font-size: 13px
}

#preloader {
    position: fixed;
    inset: 0;
    z-index: 999999;
    overflow: hidden;
    background: var(--background-color);
    transition: .6s ease-out
}

#preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid #fff;
    border-color: var(--accent-color) transparent var(--accent-color) transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: 1.5s linear infinite animate-preloader
}

@keyframes animate-preloader {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}

.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    background-color: var(--accent-color);
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: .4s
}

.scroll-top i {
    font-size: 24px;
    line-height: 0
}

.scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%)
}

.hero .carousel,
.page-title,
.section,
section {
    background-color: var(--background-color)
}

.scroll-top.active {
    visibility: visible;
    opacity: 1
}

@media screen and (max-width:768px) {
    .section,
    section {
        color: var(--default-color);
        background-color: var(--background-color);
        padding: 15px 0;
        scroll-margin-top: 106px;
        overflow: clip
    }
    [data-aos-delay] {
        transition-delay: 0 !important
    }
}

.page-title {
    position: relative
}

.page-title .heading {
    padding: 160px 0 80px;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%)
}

.page-title .heading h1 {
    font-size: 38px;
    font-weight: 700
}

.page-title nav {
    background-color: #24201f;
    padding: 20px 0
}

.page-title nav ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    font-size: 16px;
    font-weight: 600
}

.page-title nav ol li+li {
    padding-left: 10px;
    font-size: 24px;
    color: var(--accent-color)
}

.page-title nav ol li+li::before {
    content: "/";
    display: inline-block;
    padding-right: 10px;
    color: var(--accent-color)
}

.section,
section {
    padding: 85px 0;
    scroll-margin-top: 106px;
    overflow: clip
}

@media (max-width:1199px) {
    .section,
    section {
        scroll-margin-top: 66px
    }
}

.section-title {
    text-align: center;
    padding-bottom: 60px;
    position: relative
}

.section-title h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 15px
}

.hero,
.real-estate-2 .portfolio-description p {
    padding: 0
}

.hero .carousel {
    width: 100%;
    min-height: 100vh;
    padding: 0;
    margin: 0;
    position: relative;
    overflow: hidden
}

.hero img,
.real-estate .card img {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1
}

.hero .carousel-item {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden
}

.hero .carousel-item:before {
    content: "";
    background: color-mix(in srgb, var(--background-color), transparent 60%);
    position: absolute;
    inset: 0;
    z-index: 2
}

.about .content .read-more:hover,
.contact .php-email-form button[type=submit]:hover,
.hero .btn-get-started:hover,
.real-estate-2 .portfolio-info .btn-visit:hover {
    background: color-mix(in srgb, var(--accent-color), transparent 20%)
}

.hero .carousel-container {
    position: absolute;
    inset: 90px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 3
}

@media (max-width:575px) {
    .g-5,
    .gy-5 {
        --bs-gutter-y: 7rem
    }
    .carousel-content {
        width: 300px
    }
    .features .icon-box {
        margin-top: 25px
    }
    .hero .carousel-container {
        inset: 90px 50px
    }
    .section,
    section {
        color: var(--default-color);
        background-color: var(--background-color);
        padding: 15px 0;
        scroll-margin-top: 106px;
        overflow: clip
    }
    .real-estate-2 .swiper-button-next,
    .real-estate-2 .swiper-button-prev {
        display: none
    }
}

.hero h2 {
    margin-bottom: 30px;
    font-size: 56px;
    font-weight: 900
}

.hero .btn-get-started {
    font-weight: 600;
    font-size: 14px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 50px;
    transition: .5s;
    margin: 10px 0;
    align-self: flex-start;
    flex-shrink: 0;
    border: 2px solid var(--accent-color)
}

.hero .carousel-control-next,
.hero .carousel-control-prev {
    width: 10%;
    transition: .3s;
    opacity: .5;
    z-index: 3
}

.hero .carousel-control-next:focus,
.hero .carousel-control-prev:focus {
    opacity: .5
}

.hero .carousel-control-next:hover,
.hero .carousel-control-prev:hover {
    opacity: .9
}

@media (min-width:1024px) {
    .hero .carousel-control-next,
    .hero .carousel-control-prev {
        width: 5%
    }
}

.hero .carousel-control-next-icon,
.hero .carousel-control-prev-icon {
    background: 0 0;
    font-size: 32px;
    line-height: 1
}

.hero .carousel-indicators {
    list-style: none
}

.hero .carousel-indicators li {
    cursor: pointer;
    opacity: 1;
    height: 6px;
    width: 20px;
    transition: .3s;
    padding: 0
}

.about .content ul li,
.agents .member h4 {
    padding-bottom: 10px
}

.hero .carousel-indicators .active {
    background-color: var(--accent-color);
    width: 40px
}

.services .service-item {
    background-color: #24201f;
    box-shadow: 0 5px 90px 0 rgba(0, 0, 0, .1);
    padding: 60px 30px;
    transition: .3s ease-in-out;
    border-bottom: 5px solid var(--surface-color);
    height: 100%
}

.services .service-item .icon {
    color: var(--contrast-color);
    background: var(--accent-color);
    margin: 0 0 20px;
    width: 64px;
    height: 64px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    transition: .3s ease-in-out
}

.services .service-item h3 {
    font-weight: 700;
    margin: 10px 0 15px;
    font-size: 22px;
    transition: .3s ease-in-out
}

.features .icon-box p,
.services .service-item p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0
}

@media (min-width:1365px) {
    .g-5,
    .gy-5 {
        --bs-gutter-y: 7rem
    }
    .services .service-item:hover {
        transform: translateY(-10px);
        border-color: var(--accent-color)
    }
    .services .service-item:hover h3 {
        color: var(--accent-color)
    }
}

.agents .member,
.model-select-icon {
    position: relative
}

.agents .member .member-info {
    background-color: #24201f;
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    box-shadow: 0 2px 15px 5px rgba(0, 0, 0, .1);
    position: absolute;
    bottom: -50px;
    left: 20px;
    right: 20px;
    padding: 20px 15px;
    overflow: hidden;
    transition: .5s;
    margin-bottom: -28px;
    border: 1px solid
}

.agents .member h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 16px;
    position: relative;
    color: silver
}

.agents .member h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: color-mix(in srgb, var(--default-color), transparent 60%);
    bottom: 0;
    left: 0
}

.agents .member span {
    font-style: italic;
    display: inline-block;
    font-size: 13px;
    color: silver
}

.agents .member .social {
    float: right;
    position: static
}

.agents .member .social a {
    transition: color .3s;
    color: color-mix(in srgb, var(--default-color), transparent 70%)
}

.agents .member .social i {
    font-size: 16px;
    margin: 0 2px
}

.testimonials .testimonial-item {
    background-color: var(--surface-color);
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    box-sizing: content-box;
    padding: 30px;
    min-height: 320px;
    display: flex;
    flex-direction: column;
    text-align: center;
    transition: .3s
}

.testimonials .testimonial-item .stars {
    margin-bottom: 15px
}

.testimonials .testimonial-item .stars i {
    color: #ffc107;
    margin: 0 1px
}

.testimonials .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 50%;
    border: 4px solid var(--background-color);
    margin: 0 auto
}

.testimonials .testimonial-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 10px 0 5px
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    margin: 0
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 15px
}

.real-estate-2 .swiper-wrapper,
.testimonials .swiper-wrapper {
    height: auto
}

.real-estate-2 .swiper-pagination,
.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: silver;
    opacity: 1
}

.features .icon-box:hover i,
.real-estate-2 .swiper-pagination .swiper-pagination-bullet-active,
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: var(--accent-color)
}

@media (max-width:1199px) {
    .g-5,
    .gy-5 {
        --bs-gutter-y: 7rem
    }
    .testimonials .swiper-slide-active {
        opacity: 1
    }
    .testimonials .swiper-pagination {
        margin-top: 0
    }
    .testimonials .testimonial-item {
        margin: 40px 20px;
        background-color: #24201f
    }
}

.features h3,
.service-details .services-img,
.single-model-search {
    margin-bottom: 20px
}

.service-details .service-box,
.service-details .services-list,
.stats .stats-item {
    background-color: var(--surface-color)
}

@media (min-width:1200px) {
    .testimonials .swiper-slide-next {
        opacity: 1;
        transform: scale(1.12)
    }
}

.about .content .who-we-are {
    margin-bottom: 15px;
    color: color-mix(in srgb, var(--default-color), transparent 40%)
}

.about .content h3 {
    font-size: 2rem;
    font-weight: 700
}

.about .content ul {
    list-style: none;
    padding: 0
}

.about .content ul i {
    font-size: 1.25rem;
    margin-right: 4px;
    color: var(--accent-color)
}

.about .content .read-more {
    background: var(--accent-color);
    color: var(--contrast-color);
    font-weight: 500;
    font-size: 16px;
    padding: 12px 24px;
    border-radius: 5px;
    transition: .3s;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.about .content .read-more i {
    font-size: 18px;
    margin-left: 5px;
    line-height: 0;
    transition: .3s
}

.about .content .read-more:hover {
    padding-right: 19px
}

.about .content .read-more:hover i {
    margin-left: 10px
}

.about .about-images img {
    border-radius: 10px
}

.stats .stats-item {
    box-shadow: 0 0 30px rgba(0, 0, 0, .1);
    padding: 30px
}

.stats .stats-item i {
    color: var(--accent-color);
    font-size: 42px;
    line-height: 0;
    margin-right: 20px
}

.stats .stats-item span {
    color: var(--heading-color);
    font-size: 36px;
    display: block;
    font-weight: 600
}

.stats .stats-item p {
    padding: 0;
    margin: 0;
    font-family: var(--heading-font);
    font-size: 16px
}

.features .features-image {
    position: relative;
    min-height: 400px
}

.features-image {
    display: flex;
    gap: 15px
}

.features-image img {
    object-fit: cover;
    width: 100%;
    height: 500px;
    border: 1px solid
}

.image-half {
    flex: 1
}

.features h3 {
    font-size: 28px;
    font-weight: 700;
    padding-bottom: 20px;
    position: relative;
    padding-top: 20px
}

.features h3:after {
    content: "";
    background: var(--accent-color);
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    left: 0;
    bottom: 0
}

.features .icon-box {
    margin-top: 50px
}

.features .icon-box i {
    color: var(--accent-color);
    background-color: #24201f;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 25px;
    font-size: 28px;
    width: 56px;
    height: 56px;
    border-radius: 4px;
    line-height: 0;
    box-shadow: 0 2px 30px rgba(0, 0, 0, .1);
    transition: .3s
}

.features .icon-box:hover i {
    color: var(--contrast-color)
}

.features .icon-box h4 {
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 18px
}

.features .icon-box h4 a {
    color: var(--heading-color);
    transition: .3s
}

.service-details .service-box {
    padding: 20px;
    box-shadow: 0 2px 20px rgba(0, 0, 0, .1)
}

.service-details .service-box+.service-box {
    margin-top: 30px
}

.service-details .service-box h4 {
    font-size: 20px;
    font-weight: 700;
    border-bottom: 2px solid color-mix(in srgb, var(--default-color), transparent 92%);
    padding-bottom: 15px;
    margin-bottom: 15px
}

.service-details .services-list a {
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    background-color: color-mix(in srgb, var(--default-color), transparent 96%);
    display: flex;
    align-items: center;
    padding: 12px 15px;
    margin-top: 15px;
    transition: .3s
}

.service-details .services-list a:first-child {
    margin-top: 0
}

.service-details .services-list a i {
    font-size: 16px;
    margin-right: 8px;
    color: var(--accent-color)
}

.service-details .services-list a.active {
    color: var(--contrast-color);
    background-color: var(--accent-color)
}

.real-estate .card .card-body h3 a,
.service-details .help-box a,
.service-details .help-box h4,
.service-details .services-list a.active i {
    color: var(--contrast-color)
}

.service-details .services-list a:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 95%);
    color: var(--accent-color)
}

.service-details .download-catalog a {
    color: var(--default-color);
    display: flex;
    align-items: center;
    padding: 10px 0;
    transition: .3s;
    border-top: 1px solid color-mix(in srgb, var(--default-color), transparent 90%)
}

.service-details .download-catalog a:first-child {
    border-top: 0;
    padding-top: 0
}

.service-details .download-catalog a:last-child {
    padding-bottom: 0
}

.service-details .download-catalog a i {
    font-size: 24px;
    margin-right: 8px;
    color: var(--accent-color)
}

.service-details .help-box {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    margin-top: 30px;
    padding: 30px 15px
}

.service-details .help-box .help-icon {
    font-size: 48px
}

.service-details h3 {
    font-size: 26px;
    font-weight: 700
}

.service-details p {
    font-size: 15px
}

.real-estate-2 .portfolio-info ul,
.service-details ul {
    list-style: none;
    padding: 0;
    font-size: 15px
}

.service-details ul li {
    padding: 5px 0;
    display: flex;
    align-items: center
}

.service-details ul i {
    font-size: 20px;
    margin-right: 8px;
    color: var(--accent-color)
}

.contact .info-item+.info-item {
    margin-top: 40px
}

.contact .info-item i {
    color: var(--contrast-color);
    background: var(--accent-color);
    font-size: 20px;
    width: 44px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    transition: .3s ease-in-out;
    margin-right: 15px
}

.contact .info-item h3 {
    padding: 0;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px
}

.contact .info-item p {
    padding: 0;
    margin-bottom: 0;
    font-size: 14px
}

.contact .php-email-form {
    height: 100%
}

.contact .php-email-form input[type=email],
.contact .php-email-form input[type=text],
.contact .php-email-form textarea {
    font-size: 14px;
    padding: 10px 15px;
    box-shadow: none;
    border-radius: 0;
    color: var(--default-color);
    background-color: color-mix(in srgb, var(--background-color), transparent 50%);
    border-color: color-mix(in srgb, var(--default-color), transparent 80%)
}

.contact .php-email-form input[type=email]:focus,
.contact .php-email-form input[type=text]:focus,
.contact .php-email-form textarea:focus {
    border-color: var(--accent-color)
}

.contact .php-email-form input[type=email]::placeholder,
.contact .php-email-form input[type=text]::placeholder,
.contact .php-email-form textarea::placeholder {
    color: color-mix(in srgb, var(--default-color), transparent 70%)
}

.contact .php-email-form button[type=submit] {
    color: var(--contrast-color);
    background: var(--accent-color);
    border: 0;
    padding: 10px 30px;
    transition: .4s;
    border-radius: 4px
}

.real-estate .card {
    background-color: var(--background-color);
    color: var(--default-color);
    border: none;
    position: relative;
    border-radius: 0;
    overflow: hidden;
    min-height: 500px
}

.real-estate .card:before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 25%, rgba(0, 0, 0, .9) 75%);
    z-index: 2
}

.real-estate .card .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
    padding: 30px
}

.real-estate .card .card-body .sale-rent {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    color: var(--contrast-color);
    padding: 4px 20px;
    border: 2px solid var(--accent-color);
    border-radius: 50px;
    margin-bottom: 10px
}

.real-estate .card .card-body h3 {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 0;
    padding-left: 10px;
    border-left: 3px solid var(--accent-color)
}

.real-estate .card .card-body .card-content {
    background-color: var(--accent-color);
    color: var(--contrast-color);
    height: 80px;
    visibility: hidden;
    opacity: 0;
    margin: 10px -30px -80px;
    transition: .3s;
    padding: 0 10px
}

.real-estate .card .card-body .card-content .propery-info {
    font-weight: 500
}

.real-estate .card:hover .card-content {
    margin-bottom: -30px;
    visibility: visible;
    opacity: 1
}

.real-estate-2 .swiper-button-next,
.real-estate-2 .swiper-button-prev {
    width: 48px;
    height: 48px
}

.real-estate-2 .swiper-button-next:after,
.real-estate-2 .swiper-button-prev:after {
    color: rgba(255, 255, 255, .8);
    background-color: rgba(0, 0, 0, .15);
    font-size: 24px;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s
}

.real-estate-2 .swiper-button-next:hover:after,
.real-estate-2 .swiper-button-prev:hover:after {
    background-color: rgba(0, 0, 0, .3)
}

@media (min-width:768px) and (max-width:991px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 50%
    }
}

@media (min-width:992px) and (max-width:1200px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 50%
    }
}

.real-estate-2 .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    opacity: 1
}

.real-estate-2 .portfolio-info h3 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative
}

.real-estate-2 .portfolio-info h3:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 3px;
    background: var(--accent-color);
    left: 0;
    bottom: 0
}

.real-estate-2 .portfolio-info ul li {
    display: flex;
    flex-direction: column;
    padding-bottom: 15px
}

.real-estate-2 .portfolio-info ul strong {
    text-transform: uppercase;
    font-weight: 400;
    color: color-mix(in srgb, var(--default-color), transparent 50%);
    font-size: 14px
}

.real-estate-2 .portfolio-info .btn-visit {
    padding: 8px 40px;
    background: var(--accent-color);
    color: var(--contrast-color);
    border-radius: 50px;
    transition: .3s
}

.real-estate-2 .portfolio-description h2 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 20px
}

.real-estate-2 .portfolio-description .testimonial-item {
    padding: 30px 30px 0;
    position: relative;
    background: color-mix(in srgb, var(--default-color), transparent 97%);
    margin-bottom: 50px
}

.real-estate-2 .portfolio-description .testimonial-item .testimonial-img {
    width: 90px;
    border-radius: 50px;
    border: 6px solid var(--background-color);
    float: left;
    margin: 0 10px 0 0
}

.real-estate-2 .portfolio-description .testimonial-item h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 5px;
    padding-top: 20px
}

.real-estate-2 .portfolio-description .testimonial-item h4 {
    font-size: 14px;
    color: #6c757d;
    margin: 0
}

.real-estate-2 .portfolio-description .testimonial-item .quote-icon-left,
.real-estate-2 .portfolio-description .testimonial-item .quote-icon-right {
    color: color-mix(in srgb, var(--accent-color), transparent 50%);
    font-size: 26px;
    line-height: 0
}

.real-estate-2 .portfolio-description .testimonial-item .quote-icon-left {
    display: inline-block;
    left: -5px;
    position: relative
}

.real-estate-2 .portfolio-description .testimonial-item .quote-icon-right {
    display: inline-block;
    right: -5px;
    position: relative;
    top: 10px;
    transform: scale(-1, -1)
}

.real-estate-2 .portfolio-description .testimonial-item p {
    font-style: italic;
    margin: 0 0 15px;
    padding: 0
}

.real-estate-2 .nav-pills {
    border-bottom: 1px solid color-mix(in srgb, var(--default-color), transparent 85%)
}

.real-estate-2 .nav-pills li+li {
    margin-left: 40px
}

.real-estate-2 .nav-link {
    background: 0 0;
    font-size: 18px;
    font-weight: 400;
    color: var(--default-color);
    padding: 12px 0;
    margin-bottom: -2px;
    border-radius: 0
}

.real-estate-2 .nav-link.active {
    color: var(--accent-color);
    background: 0 0;
    border-bottom: 3px solid var(--accent-color)
}

@media (max-width:575px) {
    .rowwww {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        margin-top: calc(-1* var(--bs-gutter-y));
        margin-right: calc(-.5* var(--bs-gutter-x));
        margin-left: calc(-.5* var(--bs-gutter-x));
        flex-direction: column;
        align-items: center;
        flex-wrap: nowrap
    }
    .services .service-item {
        background-color: #24201f;
        box-shadow: 0 5px 90px 0 rgba(0, 0, 0, .1);
        padding: 23px 25px;
        transition: .3s ease-in-out;
        border-bottom: 5px solid var(--surface-color);
        height: 100%
    }
    .features-image img {
        object-fit: cover;
        width: 100%;
        height: 300px;
        border: 1px solid
    }
    .d-flex {
        display: flex !important;
        flex-direction: row
    }
    .hero .carousel-container {
        position: absolute;
        inset: 90px 100px;
        justify-content: center;
        flex-direction: column;
        z-index: 3;
        align-content: center;
        text-align: center
    }
    .member-info span {
        display: block
    }
    .real-estate-2 .nav-link {
        font-size: 16px
    }
    .pic img {
        height: 14rem;
        object-fit: contain;
        width: 100%
    }
    .agents .member span {
        font-style: italic;
        font-size: 13px
    }
}

.hero,
.social-buttons {
    justify-content: center
}

.real-estate-2 .tab-content h4 {
    font-size: 18px;
    margin: 0;
    font-weight: 700;
    color: var(--default-color)
}

.socials .icon,
h2 {
    color: var(--accent-color)
}

.real-estate-2 .tab-content i {
    font-size: 22px;
    line-height: 0;
    margin-right: 8px;
    color: var(--accent-color)
}

#social-reservation {
    text-align: center;
    padding: 20px;
    background-color: #f4f4f4
}

#social-reservation h2 {
    font-size: 24px;
    margin-bottom: 10px
}

#social-reservation p {
    font-size: 16px;
    margin-bottom: 20px
}

.social-buttons {
    display: flex;
    gap: 15px
}

.social-button {
    width: 40px;
    height: 40px
}

.social-button img {
    width: 100%;
    height: auto;
    vertical-align: middle
}

.button3d-container {
    width: 88%;
    max-width: 864px;
    top: 50%;
    left: 50%;
    @include translate(-50%, -50%);
    @include perspective(1000000px);
}

.button3d {
    display: block;
    float: left;
    width: 25%;
    height: 48px;
    margin: 0;
    font-size: 11px;
    text-align: center;
    color: #fff;
    @include transition-property(transform);
    @include transition-duration(.26s);
    @include transition-timing-function(ease);
    @include backface-visibility(hidden);
    @include transform-style(preserve-3d);
}

.social-buttons,
.welcome-btn {
    margin-top: 20px
}

@media screen and (max-width:768px) {
    .button3d {
        width: 50%
    }
}

@media screen and (max-width:500px) {
    .button3d {
        width: 100%
    }
}

.button3d:hover {
    @include rotateX(90deg);
}

.button3d__face {
    display: block;
    height: 100%;
    font-weight: 500
}

.button3d__face--front {
    line-height: 48px;
    @include translateZ(24px);
}

.button3d__face--bottom {
    @include transform(rotateX(-90deg) translateZ(-24px));
}

.fa {
    margin-right: 6px
}

.fa-external-link {
    margin-left: 6px;
    margin-right: 0
}

.social-button {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    @include translate(-50%, -50%);
    text-align: center;
    font-size: 0
}

.hero,
.video-container {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden
}

.button3d__face--front--ltw {
    background-color: #3753ff
}

.button3d__face--bottom--ltw {
    line-height: 48px;
    background-color: darken(#3753ff, 8%)
}

.button3d__face--front--sof {
    background-color: #3b5998
}

.button3d__face--bottom--sof {
    background-color: darken(#3b5998, 8%)
}

.button3d__face--front--sot {
    background-color: #55acee
}

.button3d__face--bottom--sot {
    background-color: darken(#55acee, 8%)
}

.button3d__face--front--sog {
    background-color: #dc4e41
}

.button3d__face--bottom--sog {
    background-color: darken(#dc4e41, 8%)
}

.hero {
    display: flex;
    align-items: center;
    text-align: center
}

.video-container {
    padding-bottom: 56.25%
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1
}

#social-platforms,
.btn-icon>i {
    position: relative;
    text-align: center
}

.carousel-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    padding: 20px
}

.carousel-content h2,
.carousel-content p {
    color: #fff;
    margin-bottom: 15px
}

.carousel-content h2 {
    color: var(--accent-color) font-size: 48px;
    line-height: 1.2
}

.btn-get-started {
    display: inline-block;
    padding: 12px 35px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    transition: background-color .3s
}

@media (max-width:992px) {
    .carousel-content h2 {
        font-size: 36px
    }
    .carousel-content p {
        font-size: 18px
    }
    .btn-get-started {
        font-size: 14px;
        padding: 10px 30px
    }
}

@media (max-width:768px) {
    .carousel-content h2,
    .hero h2 {
        font-size: 30px
    }
    .features-image {
        flex-direction: column
    }
    .header .logo h1 {
        font-size: 25px;
        margin: 0;
        font-weight: 700;
        color: var(--heading-color)
    }
    .carousel-image {
        content: url('2018-Mercedes-AMG-S63-front.jpg')
    }
    .carousel-content p {
        font-size: 16px
    }
    .btn-get-started {
        font-size: 12px;
        padding: 8px 25px
    }
}


@media (max-width:576px) {
    .hero,
    .hero1 {
        display: flex;
        text-align: center
    }
    .features .features-image {
        position: relative;
        min-height: 0
    }
    .language-switcher button {
        background: 0 0;
        border: none;
        font-size: 1rem;
        margin-left: 10px;
        cursor: pointer;
        display: flex
    }
    .language-switcher {
        margin-left: 0
    }
    .hero1 {
        position: relative;
        width: 100%;
        height: 30vh;
        justify-content: center;
        align-items: center;
        overflow: hidden
    }
    .hero, .video-container {
        position: relative;
        width: 100%;
        height: 75vh;
        overflow: hidden;
    }
    .logosocias {
        float: left;
        margin-left: -50px
    }
    .header {
        position: relative;
        padding: 20px
    }
    .hero .carousel {
        width: 100%;
        min-height: 100vh;
        padding: 0;
        margin: 0;
        background-color: var(--background-color);
        position: absolute;
        overflow: hidden
    }
    .video-container {
        padding-bottom: 56.25%
    }
    .hero {
        justify-content: center;
        align-items: center;
        overflow-x: hidden;
        overflow-y: hidden
    }
    .transfer-description {
        text-align: center;
        font-size: .5em;
        margin-bottom: 20px
    }
    .carousel-content h2 {
        font-size: 31px
    }
    .carousel-content p {
        font-size: 14px
    }
    .btn-get-started {
        font-size: 12px;
        padding: 6px 20px
    }
}

.model-search-content,
.socials .service-item {
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1)
}

@media (min-width:1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1235px
    }
}

.socials .service-item {
    background-color: #24201f;
    text-align: center
}

.socials .icon {
    font-size: 40px;
    margin-bottom: 15px
}

.socials .icon a {
    color: inherit
}

.socials .stretched-link {
    display: block;
    color: #343a40;
    text-decoration: none
}

.socials h3 {
    margin: 10px 0;
    font-size: .9em
}

.socials a {
    font-size: 39px
}

h2 {
    text-align: center
}

.language-switcher button img {
    margin-right: 5px
}

.language-switcher button i {
    font-size: 1.2rem;
    margin-right: 5px
}

.language-switcher button:hover {
    color: gold
}

.model-search-content {
    background-color: var(--surface-color);
    border-radius: 8px;
    border: 2px solid gold;
    color: #333
}

.social-btn,
.welcome-btn {
    padding: 10px 20px;
    font-size: 16px;
    transition: background-color .3s
}

.single-model-search h2 {
    font-size: 16px;
    margin-bottom: 10px;
    color: silver
}

.model-select-icon .form-control {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 10px;
    font-size: 14px
}

.welcome-btn {
    background-color: gold;
    color: #333;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    display: block;
    width: 100%
}

.btn-icon:focus>i,
.btn-icon:hover>i,
.btn-icon>i,
.btn>span {
    color: #fff
}

.welcome-btn:hover {
    background-color: #e5c100
}

.social-btn {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 4px;
    margin: 5px
}

.social-btn:hover {
    background-color: #0056b3
}

.language-switcher {
    display: flex;
    margin-left: 25px
}

.testimonials .testimonial-item {
    margin: 40px 20px;
    background-color: #24201f
}

#social-platforms {
    font-size: 1rem;
    overflow: hidden
}

.btn {
    clear: both;
    font-size: .8em;
    display: inline-block;
    border-radius: 5px;
    margin: 2px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    overflow: hidden
}

.btn:hover {
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .45)
}

.btn:focus {
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .4)
}

.btn-icon>i,
.btn>span {
    float: left;
    padding: 13px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    line-height: 1em
}

.btn>span {
    padding: 14px 18px 16px;
    background: #b8b8b8;
    width: 200px
}

.btn:focus>span {
    background: #9a9a9a
}

.btn-icon>i {
    border-radius: 5px 0 0 5px;
    font-size: 1.25em;
    background: #212121
}

.btn-icon>i:after {
    content: "";
    border: 8px solid;
    border-color: transparent transparent transparent #222;
    position: absolute;
    top: 13px;
    right: -15px
}

.btn-icon>span {
    border-radius: 0 5px 5px 0
}

.btn-facebook:focus>i,
.btn-facebook:hover>i {
    color: #3b5998
}

.btn-facebook>span {
    background: #3b5998
}

.btn-twitter:focus>i,
.btn-twitter:hover>i {
    color: #55acee
}

.btn-twitter>span {
    background: #a42acb
}

.btn-googleplus:focus>i,
.btn-googleplus:hover>i {
    color: #dd4b39
}

.btn-googleplus>span {
    background: #14bb14
}

.btn-pinterest:focus>i,
.btn-pinterest:hover>i {
    color: #cb2028
}

.btn-pinterest>span {
    background: #cb2028
}

.btn-linkedin:focus>i,
.btn-linkedin:hover>i {
    color: #007bb6
}

.btn-linkedin>span {
    background: #007bb6
}

.real-estate-2 .swiper-pagination .swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
    color: var(--accent-color);
    opacity: 1;
}